---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=MooX-Options
Bug-Submit: bug-MooX-Options@rt.cpan.org
Repository: https://github.com/celogeek/MooX-Options.git
Repository-Browse: https://github.com/celogeek/MooX-Options
